View Issue Details

IDProjectCategoryView StatusLast Update
0000044TeraCopyEnginepublic2017-03-13 09:46
Reporteroscillik 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.0 
Target Version3.0.8Fixed in Version3.0.8 
Summary0000044: Drag and Drop from 7-Zip File Manager causes Unable to Access error
DescriptionWhilst having a 7-Zip File Manager window open (7-Zip v16.04 64 bit), when dragging and dropping files from an archive to a destination folder, Teracopy gives an 'Unable to access' error, which states that it cannot access the files that were extracted to the users temp folder.

I have tried this on three computers (all running latest stable Windows 10 64 bit).
Steps To Reproduce1. Open any compressed archive in 7-Zip File Manager (v16.04 64bit - the latest stable version as of writing).

2. Drag any file from the compressed archive to a destination folder.
TagsNo tags attached.
OSWindows 10
OS Version64 bit

Relationships

child of 0000014 resolvedCodeSector Handle copy/paste from a virtual machine 

Activities

oscillik

2017-02-05 21:50

reporter  

teracopy_error_1.png (33,835 bytes)
teracopy_error_1.png (33,835 bytes)
2017.02.06_02-48-32.html (18,583 bytes)
teracopy_error_2.png (14,549 bytes)
teracopy_error_2.png (14,549 bytes)

yuping917

2017-02-06 02:00

reporter   ~0000016

I can duplicate this issue. this is new issue to RC2 version.

Image 001.png (58,051 bytes)
Image 001.png (58,051 bytes)

CodeSector

2017-02-19 03:03

administrator   ~0000026

7-Zip deletes temporary files before TeraCopy has a chance to copy them. Files from ~\AppData\Local\Temp\7z* will be handled by Windows now.

If you want to extract files faster, always use 'Extract' command in 7-Zip instead of drag-and-drop.

CodeSector

2017-02-25 23:16

administrator   ~0000037

Probably can't handle shortened (*0000001:0000001) user profile.

Issue History

Date Modified Username Field Change
2017-02-05 21:50 oscillik New Issue
2017-02-05 21:50 oscillik File Added: teracopy_error_1.png
2017-02-05 21:50 oscillik File Added: teracopy_error_2.png
2017-02-05 21:50 oscillik File Added: 2017.02.06_02-48-32.html
2017-02-06 02:00 yuping917 File Added: Image 001.png
2017-02-06 02:00 yuping917 Note Added: 0000016
2017-02-08 01:06 CodeSector Relationship added parent of 0000014
2017-02-08 01:06 CodeSector Relationship deleted parent of 0000014
2017-02-08 01:06 CodeSector Relationship added child of 0000014
2017-02-19 03:03 CodeSector Status new => resolved
2017-02-19 03:03 CodeSector Resolution open => fixed
2017-02-19 03:03 CodeSector Fixed in Version => 3.0
2017-02-19 03:03 CodeSector Note Added: 0000026
2017-02-19 03:04 CodeSector Target Version => 3.0
2017-02-19 03:04 CodeSector OS Version 64 bit => 64 bit
2017-02-25 23:16 CodeSector Status resolved => acknowledged
2017-02-25 23:16 CodeSector Note Added: 0000037
2017-02-25 23:17 CodeSector Target Version 3.0 => Upcoming
2017-02-25 23:17 CodeSector OS Version 64 bit => 64 bit
2017-03-13 09:46 CodeSector Status acknowledged => resolved
2017-03-13 09:46 CodeSector Product Version 3.0 RC 2 => 3.0
2017-03-13 09:46 CodeSector Fixed in Version 3.0 => 3.0.8
2017-03-13 09:46 CodeSector Target Version Upcoming => 3.0.8
2017-03-13 09:46 CodeSector OS Version 64 bit => 64 bit